---
name: Laurence Bierner
locality:
country: Remote
role: <a href="/job-families/security/security-leadership">Director of Security
  Engineering & Research</a>
pronouns: he/him
reports_to: robin-schulman
picture: laurencebierner.png
twitter:
gitlab: laurence.bierner
departments:
- Security Department
story: 'Laurence has worked in Information Security for 16 years and studied Computer
  Science at New Mexico State University. Beyond Information Security, his background
  includes software development, infrastructure architecture, automation, and DevSecOps.
  Laurence enjoys overlanding, remote back-country camping, off-roading, hiking, landscape
  photography, adventure motorcycles, playing guitar, ameteur radio, and adventuring
  with his Wife and 3 kids.

  '
specialty: Application Security

